// out: printSingle.css, sourcemap: false, compress: true

@import "variables.less";

@media print{
  @page{
    padding:0cm;
    margin: 0cm;
    size:  @pageW @pageH;
  }
  html{
    width: @pageW;
  }
  body{
    -webkit-print-color-adjust: exact;
    print-color-adjust: exact;
    padding: 0;
    margin: 0;
    background: transparent;
  }
  #tools,
  #nav,
  .grids,
  .partId{
    display: none !important;
  }
  section{
    transform: scale(1) !important;
    width: auto !important;
  }
  .bleed,
  .bleed.singlePages,
  .bleed.singlePages.singlePages:nth-of-type(odd),
  .bleed.singlePages.singlePages:nth-of-type(even){
    float: none;
    width: 0;
    height: 0;
    top: 0;
    left: 0;
    padding: 0;
    padding-left: @page-bleed;
    padding-top: @page-bleed;
    page-break-after: always;
    margin: @crop-offset;
    border: none;
    .page{
      background-color: transparent;
      border: none;
      position: relative;
      width: @pageW;
      height: @pageH;
      .crop{
        display: block;
      }
    }
    &.hideBleed{
      .page{
        overflow: initial;
      }
    }
    &.bleed:nth-of-type(even){
      margin-left: @crop-offset;
    }
  }
}
